
Katello - Feature #4818

Content view demotion (removing a content view from an environment)

03/24/2014 10:20 PM - David Davis

Status: Closed   

Priority: Normal   

Assignee: David Davis   

Category: Content Views   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Blocks Katello - Feature #4811: Allow users to delete a content view Closed 03/24/2014

Associated revisions

Revision 63823c8f - 04/07/2014 02:13 PM - David Davis

Refs #4818 - Allow users to remove a content view from environment

Revision 1e7a0ec0 - 04/08/2014 08:48 AM - David Davis

Fixes #4818 - Allow users to remove views from environments

Revision 7517bfc0 - 04/08/2014 06:48 PM - David Davis

Merge pull request #140 from daviddavis/cve-deletion

Refs #4818 - Allow users to remove a content view from environment

History

#1 - 03/29/2014 01:58 PM - David Davis

- Subject changed from Content view version deletion/demotion to Content view demotion

- Assignee set to David Davis

#2 - 03/29/2014 02:01 PM - David Davis

- Status changed from New to Assigned

I'm working on this as part of content view deletion. This is a prerequisite for that.

#3 - 03/29/2014 05:41 PM - David Davis

- Subject changed from Content view demotion to Content view demotion (removing a content view from an environment)

#4 - 03/29/2014 05:41 PM - David Davis

- Blocks Feature #4811: Allow users to delete a content view added

#5 - 04/08/2014 03:52 PM - David Davis

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:1e7a0ec0522370723e33407445f4a268fc63057b.

#6 - 08/21/2014 02:37 PM - Eric Helms
- translation missing: en.field_release set to 13
